@charset "gb2312";
html{ font-size:20px;}
body { padding: 0;  font-family: "Î¢ÈíÑÅºÚ"; color:#808080;  margin: 0 auto; max-width: 360px;font-size: 0.7rem;}
div, form, ul, dd, dl, ol, dt, li, p , form, fieldset, input, table, tr, td, th, textarea,article,aside,footer,header,section,footer,nav,figure{ list-style: none; padding: 0; margin: 0; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-weight:normal;}
img { border: none; margin:0; padding:0; vertical-align:bottom;}
a{ text-decoration: none; color:#808080;}
.logo {  height:auto; width:100%;margin-top:0.7rem;}
.logo img{height:auto; width:100%;}


.logo h3 { color: #0496a3; position: relative; display: inline; font-size: 0.7rem; width:100%; }
.logo p { color: #0496a3; font-size: 0.45rem; line-height:1rem }
.nav ul { overflow: hidden; padding: 0.4rem  0.2rem; }
.nav li { float: left; width: 25%; text-align: center; margin: 0.35rem 0 ; color: #808080; }
.nav span { display: block; color: #fff; width: 2rem; height: 2rem; border-radius:  1rem; background: #FF8484; margin: 0 auto; font-size:1rem; line-height:2rem; margin-bottom:0.2rem; }
.nav li:nth-child(2) span { background: #CAAC37; }
.nav li:nth-child(3) span { background: #FFA06F; }
.nav li:nth-child(4) span { background: #53C580; }
.nav li:nth-child(5) span { background: #53BCC5; }
.nav li:nth-child(6) span { background: #66A4EA; }
.nav li:nth-child(7) span { background: #997EFC; }
.nav li:nth-child(8) span { background: #DA62CB; }
.nav a { color: #808080; font-size:0.6rem; }
.sec{  overflow: hidden; border-top:0.25rem solid  #ebebeb; padding:0;}
.section_yyjj{  line-height:1.03rem; margin-bottom:0.4rem; margin-top:0.5rem; overflow:hidden; padding:0 0.75rem;}
.section_yyjj img{ float: left; width: 6rem; height:3.8rem; margin-right:0.5rem; }
.section_yyjj p{ font-size:0.6rem;}
.section_yyjj a{ color: #1c9fab;}
.techQh{ margin-top:0.4rem ; overflow: hidden; padding:0 0.75rem;}
.techHd{ margin: 0.7rem auto; overflow: hidden; }
.techHd img{ width: 3.725rem; border:0 ; border-radius: 1.8625rem; }
.techHd ul li{ float: left; width: 33.333%; text-align: center; }
.techHd ul li img{ background: #ececec;}
.techHd ul li.on img{ background: #0496a3;}
.techHd ul li p{ margin-top: 0.45rem;}
.techHd ul li a{ color: #5b5b5b;}
.top{ border-top:0.1rem solid #ececec ; }
.yy{ margin-top: 0.75rem; overflow: hidden; border-top:0.25rem solid #ececec;}
.yybd{ padding:0.75rem 0.75rem 0;}
.yybd select{ font-size:0.6rem ;color:#808080;font-family: "Î¢ÈíÑÅºÚ";¡¡-webkit-appearance:none;}
.yybd select option{ font-size:0.6rem ;color:#808080;font-family: "Î¢ÈíÑÅºÚ";¡¡-webkit-appearance:none;}
.yybd p{ overflow: hidden; line-height:1rem}
.yybd p .labelf{ display: block; width: 3rem; float: left; overflow: hidden;}
.yybd  .inputf{ padding: 0; margin: 0 ; display: block; width:7.5rem ; height: 1rem; line-height: 1rem; text-indent:0.25rem ; border:0.05rem solid #e8e8eb; }
.tuof label{ letter-spacing: 1.3rem; white-space: nowrap; }
.butSec{line-height: 1rem;}
.butSec label{ letter-spacing: 1.3rem; white-space: nowrap;}
.butSec input{ width: 0.7rem; display: inline-block;}
.butSec span{ padding: 0 0.7rem;}
.labelb{ margin-right: 3.5rem; line-height: 1.2rem;}
.labelc{ margin-right: 3.5rem;}
.labeld{ /*width: 2.9rem; */display: block; float: left; overflow: hidden; white-space: nowrap; margin-right: 3.5rem;line-height: 1.2rem;}
.labeld input[type=checkbox],.labele input[type=checkbox]{ display:inline-block; width:13px;}
.labele{ width: 3.6rem; display: block; float: left; overflow: hidden; white-space: nowrap; margin-right: 0.8rem;line-height: 1.2rem;}
.labelg{ margin-right: 1rem;}
.treef span{letter-spacing: 0.7rem; }
.yybd textarea{ display: block; width: 99%;color:#808080;font-size: 0.7rem; }
.yysub input{ width: 50%; display: block; margin: 0 auto;  height: 1.25rem; line-height: 1.25rem; background: #2cb1b0; color: #fff; text-align: center; border:0; border-radius:0.25rem ;  -webkit-appearance: none; font-size:0.7rem
}
.yhtd{ position: relative; margin-bottom:0.25rem;}
.yhtd .hd{ position:absolute; height:1.4rem; line-height:1.4rem; bottom:0.3rem; right:0 ;-webkit-transform:translateX(-50%);transform: translateX(-50%); z-index:1;  }
.yhtd .hd li{ display:inline-block; width:0.4rem; height:0.4rem; -webkit-border-radius:0.4rem;  border-radius:0.25rem; background:#d4d4d4; text-indent:-9999px; overflow:hidden; margin:0 0.1rem;   }
.yhtd .hd li.on{ background:#2cb1b0;  }

.indexarticle ul{ overflow: hidden; margin-top:0.625rem; padding: 0 0.25rem 0.625rem ; border-bottom:1px solid #e8e7e7; }
.indexarticle ul img{ float: left; margin-right:0.625rem; width: 3rem; height:2.8rem; }
.indexarticle p{ line-height: 1.05rem; font-size:0.6rem;}
.ul1,.ul2{ margin-left:0.15rem;}
.ul1{ text-align: left; overflow:hidden; text-overflow: ellipsis; white-space:nowrap;}
.ul1 a{ color: #0aaaaa;}
.ul2 a{ color: #ff8a00;}
.ul2 p{  display: -webkit-box !important;overflow : hidden;text-overflow: ellipsis;word-break:break-all;-webkit-line-clamp:2;-webkit-box-orient: vertical;}
.ul2{ line-height: 1rem;}
.change img{ width: 0.7rem; height: auto;}
.secfttpic{ margin-top: 10px;}
.yyxw,.kfgsp{ line-height: 1.4rem; height:1.4rem; }
.yyxw span{ float:right;}
.yyxw span a{ color:#1c9fab;}
.kfgsp{ padding:0 0.75rem ; overflow:hidden;}
.kfgsp span:before{ content:"¡ö"; color:#0697a1;}
.kfgsp{ border-bottom:1px solid #ebebeb;}
.kfgsp:last-child{ border:0; margin-bottom:0.25rem;}
.yyxw:before{ content:'hot'; background:#f78122; color:#fff; padding:0 0.2rem; margin-right:0.2rem; font-size:0.3rem; }
.yyxw:nth-of-type(1):before{ background:#1c9fab;}
.yyxw:nth-of-type(3){border-bottom:none;}
.yyxw{ border-bottom:0.05rem solid #e8e7e7;font-size:0.6rem; margin:0 0.75rem;}
.secftt { background: #0aaaaa; padding: 0.5rem; color: #fff; line-height:1.2rem; text-indent: 2em; margin-top: 0.65rem; position: relative; }
.secftt:before { content: ''; position: absolute; width: 96%; height: 0.05rem; background: #abdfdf; left: 2%; line-height:1.2rem; top: 1.7rem; text-indent: 0; }
.secftt:after { content: ''; position: absolute; width: 96%; height: 0.05rem; background: #abdfdf; left: 2%; line-height: 1.2rem; top: 2.9rem; text-indent: 0; }
.secftt a{ color: #fff000;}
.section_title{ padding: 0.4rem 0.75rem ; border-bottom:0.05rem solid #e8e7e7; margin:0.25rem 0 ;height:0.7rem; line-height: 0.7rem; font-size:0.7rem;}
.section_title:before{content:''; display:inline-block;  background:#1c9fab; height:0.7rem; width:2px; line-height: 0.7rem; float:left; margin-right:0.25rem;}
.section_title span{ float: right}
.section_title span a{ color: #1c9fab;}
.footer{ border-top:0.3rem solid #ececec; background: #1c9fab; padding: 0 0.425rem  0.425rem; color:#fff;}
.footert{ text-align: left; padding: 0.35rem 0 ; color: #fff;}
.footert a{ float: right; background: #fffb00; color: #2699d2; font-size: 0.6rem; padding: 0.05rem 0.1rem;}
.footerpic{ background: #fff; padding: 0.425rem;}
footer { position: relative;background: #1c9fab; color: #fff; padding: 0 0.425rem; line-height:1.1rem ;}
footer img{ width: 3.075rem; position: absolute; top:-1rem;right:0.425rem; }
.fl{ float:left;}
.articlewz{ height:13.05rem; overflow:hidden; padding: 0 0.75rem; }
.articlewz  ul a+div{ text-align:left; margin-bottom:0.025rem;}
.zx{border-radius:1rem;border:1px dashed #ff8a00;background:#ff8a00; height:1.2rem; line-height:1.2rem;text-align:center;margin:0.375rem;}
.zx a{color:#fff;font-size:0.75rem;display:block;width:100%; height:100%;}
.article .zx{border-radius:1rem;border:1px dashed #ff8a00;background:#ff8a00; height:1.2rem; line-height:1.2rem;text-align:center;margin:0.375rem;}
.article .zx a{color:#fff;font-size:0.75rem;display:block;width:100%; height:100%;}
.change img{display:inline-block;vertical-align:top !important;transition: all 0.3s ease 0s;}
.lbzx{ width:100%; overflow:hidden; border:none !important; margin:0.25rem auto 0.5rem;}
.lbzx li{ width:33.333%; height:1.05rem; line-height:1rem;; border:none !important; float:left; text-align:center;}
.lbzx i{  display:inline-block; color: #fff; width: 1rem; height:1rem; border-radius:  0.5rem; background: #ff8a00; margin: 0  0.1rem  0 0; font-size:0.65rem; line-height:1rem; text-align:center;}
.lbzx li span{ color:#ff8a00;}
.tjtdzx{ padding:0 0.5rem; color:#ff8a00; position:relative; text-align:center; margin-bottom:0.5rem;}
.tjtdzx:before{content:''; display:inline-block; position:absolute; width:100%; height:1px; background:#ebebeb; top:50%;left:0;right:0; z-index:-1}
.tjtdzx span{ background:#fff; padding:0 0.25rem;}
.tel{ width:100%; height:auto; margin-bottom:0.75rem;}
.telform{width:90%;height:1.5rem;border:1px solid #1c9fab;-moz-border-radius:1.5rem;-webkit-border-radius:1.5rem;border-radius:1.5rem;margin:0.125rem auto 0.125rem; background:#1c9fab;}
.telv{ border:none;width:65%;height:1.5rem;line-height:1.5rem; background-color:#FFF;color:#808080;-moz-border-radius:1.5rem 0 0 1.5rem ;-webkit-border-radius:1.5rem 0 0 1.5rem;border-radius:1.5rem 0 0 1.5rem;padding-left:0.325rem;float:left;outline:none;font-size:0.7rem; -webkit-appearance: none;}
.tels{border:none;width:30%;height:1.5rem;line-height:1.5rem;color:#fff; background-color:#1c9fab;text-align:center;text-decoration:none;-moz-border-radius:0 1.5rem 1.5rem 0;-webkit-border-radius:0 1.5rem 1.5rem 0;border-radius:0 1.5rem 1.5rem 0;float:left; font-size:0.7rem; -webkit-appearance: none;}
.listNav{padding: 0.4rem 0.75rem ;  margin:0.25rem 0 ;height:0.7rem; line-height: 0.7rem; font-size:0.7rem;}
.listNav:before{content:''; display:inline-block;  background:#1c9fab; height:0.7rem; width:2px; line-height: 0.7rem; float:left; margin-right:0.25rem;}
.listNav a{ color:#808080;}
ul.page{ margin: 0 23px;}
ul.page a{ color: #000; font-size:0.55rem; color:#808080;}
ul.page {display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex; }
ul.page  li{-webkit-box-flex: 1;-moz-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1; text-align: center; padding:0.15rem 0;}
ul.page  li:first-child{ background: #f2f2f2; }
ul.page  li:first-child a{color: #003d35;}
ul.page  li:last-child{ background: #0aaaaa; }
ul.page  li:last-child a{color: #fff;}
.subnav{ border-bottom:1px solid #e8e7e7;}
#listzx{ padding:0; margin:0.45rem 0; border:0;}
.article{ padding:0 0.75rem;}
.article h1{ text-align:center; font-size:0.7rem;}
.article p{ text-indent:2em; line-height:0.8rem; font-size: 14px;margin: 10px 0;}
.article img,.article video{ height: auto;max-width: 100% !important;margin: 0 auto!important;display: block;}


.summary span{ margin-right:0.2rem;}
.wz_foot{ border-top: 1px solid #d3d3d3; margin: 0 8px; padding-top: 5px; overflow: hidden; }
.wz_foot li{ margin:0.25rem 0;}
.summary{ font-size:0.5rem;}
.bfooter { font-family: "Microsoft YaHei"; position: fixed; width: 100%; bottom: 0px; left: 0px; line-height: 2.3rem; z-index: 3; }
.bfooter a:before { margin-right: 0.25rem;  display: inline-block; }
.bfooter a.active {  background: #f37b38; }
.bfooter ul { width: 100%; display: table; table-layout: fixed; margin: 0 auto; }
.bfooter li { text-align: center; color: #0093dd; border-right: 1px solid #459595; position: relative; float: left; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.bfooter li:nth-last-of-type(1) { border-right: none; }
.bfooter li:nth-last-of-type(2) { border-right: none; }
article p,article div{ line-height:1.2rem;}
.bfooter a { display: block; color: #fff; background: #0093dd; position: relative;  }
.no1 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; position: absolute; border: 2px solid #fff; width: 1rem; height:1rem; line-height: 1rem; color: #fff; right: 1px; top: 1px; font-family: arial; font-weight: bold; -webkit-animation: dot 2s infinite; animation: dot 2s infinite; border-radius: 1rem; background: -webkit-linear-gradient(top, #fd142e, #bf0116); background: linear-gradient(to bottom, #fd142e, #bf0116); text-align: center; }
.seclist{ padding:0 0.5rem;}
.article h1{ margin:0.5rem auto;}
.newxin { padding: 10px 0; margin:10px; border-top: 1px solid #1c9fab; border-bottom: 1px solid #1c9fab; overflow: hidden; }
.newxinimg { float: left; width: 50%; height:66px; text-align: center; }
.newxintext { float: left; width: 50%; margin-top:4px; border: 0; border-radius: 10px; line-height:27px; background: #1c9fab url(/images/weixinimg.png) no-repeat right center; background-size: 68px 55px; color: #fff; text-indent: 16px; }
.newxintexthm { font-size: 18px; font-weight: bolder; }
.newxintexthmt { paddingn-top: 10px; }
.newxintexthm { padding-bottom: 8px; line-height: 24px; }

.newkfgs{  padding:0.75rem 0 0;}
.newkfgs h4{ text-align: center;}
.newkfgs .selecttype{ overflow:hidden;}
.newkfgs .selecttype dl{ overflow: hidden; padding-bottom: 0.5rem;}
.newkfgs .selecttype dl span{ cursor:pointer;}
.newkfgs .selecttype dl dt{ color: #1e1e1e; font-size: 0.75rem; margin: 0 0 0.5rem 0;}
.newkfgs .selecttype dl dd{ display: block; width: 15.1rem; margin: 0 auto;}
.newkfgs .selecttype dl dd span{ float: left; text-align: center; background: #e8e8e8; margin: 0 0.25rem; color: #808080; font-size: 0.6rem; display: block; width: 2.75rem; height: 2.75rem; line-height: 2.75rem; border-radius: 2.75rem ; border: 0;}
.newkfgs .selecttype dl dd span.on{ background: #0aaaaa; color: #fff;}
.selectcon{ margin-top: 0.5rem; overflow:hidden;}
.selectcon dl dt{ width:6rem; float: left; overflow: hidden;box-sizing:border-box;  -webkit-box-sizing:border-box; padding-right: 0.5rem; }
.selectcon dl dt img{ width: 100%;}
.selectcon dl dd{ width: 7.5rem;float: right; }
.selectcon dl dd p{ line-height: 1.28rem; font-size:0.6rem;}
.selectcon dl dd p span{ color:#444;}
.selectcon dl dd p a.sered{ color: red;}


#spinners { width:60px; height: 60px; padding: 0; margin: 0 auto; list-style: none; text-align: left; font-size: 0; -webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s }
#spinners li { height: 60px; width: 60px; right: 0; left: 0; z-index: 10; margin-right: 40px; display: inline-block; position: relative; -webkit-transition: all 0.3s ease-in-out 0; transition: all 0.3s ease-in-out 0 }
.sk-circle .sk-child { width: 100%; height: 100%; position: absolute; left: 0; top: 0 }
.sk-circle .sk-child:before { content: ''; display: block; margin: 0 auto; width: 15%; height: 15%; background-color: #e8e8e8; border-radius: 100%; -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both; animation: sk-circleBounceDelay 1.2s infinite ease-in-out both }
.sk-circle .sk-circle2 { -webkit-transform: rotate(30deg); -ms-transform: rotate(30deg); transform: rotate(30deg) }
.sk-circle .sk-circle3 { -webkit-transform: rotate(60deg); -ms-transform: rotate(60deg); transform: rotate(60deg) }
.sk-circle .sk-circle4 { -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg) }
.sk-circle .sk-circle5 { -webkit-transform: rotate(120deg); -ms-transform: rotate(120deg); transform: rotate(120deg) }
.sk-circle .sk-circle6 { -webkit-transform: rotate(150deg); -ms-transform: rotate(150deg); transform: rotate(150deg) }
.sk-circle .sk-circle7 { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg) }
.sk-circle .sk-circle8 { -webkit-transform: rotate(210deg); -ms-transform: rotate(210deg); transform: rotate(210deg) }
.sk-circle .sk-circle9 { -webkit-transform: rotate(240deg); -ms-transform: rotate(240deg); transform: rotate(240deg) }
.sk-circle .sk-circle10 { -webkit-transform: rotate(270deg); -ms-transform: rotate(270deg); transform: rotate(270deg) }
.sk-circle .sk-circle11 { -webkit-transform: rotate(300deg); -ms-transform: rotate(300deg); transform: rotate(300deg) }
.sk-circle .sk-circle12 { -webkit-transform: rotate(330deg); -ms-transform: rotate(330deg); transform: rotate(330deg) }
.sk-circle .sk-circle2:before { -webkit-animation-delay: -1.1s; animation-delay: -1.1s }
.sk-circle .sk-circle3:before { -webkit-animation-delay: -1s; animation-delay: -1s }
.sk-circle .sk-circle4:before { -webkit-animation-delay: -0.9s; animation-delay: -0.9s }
.sk-circle .sk-circle5:before { -webkit-animation-delay: -0.8s; animation-delay: -0.8s }
.sk-circle .sk-circle6:before { -webkit-animation-delay: -0.7s; animation-delay: -0.7s }
.sk-circle .sk-circle7:before { -webkit-animation-delay: -0.6s; animation-delay: -0.6s }
.sk-circle .sk-circle8:before { -webkit-animation-delay: -0.5s; animation-delay: -0.5s }
.sk-circle .sk-circle9:before { -webkit-animation-delay: -0.4s; animation-delay: -0.4s }
.sk-circle .sk-circle10:before { -webkit-animation-delay: -0.3s; animation-delay: -0.3s }
.sk-circle .sk-circle11:before { -webkit-animation-delay: -0.2s; animation-delay: -0.2s }
.sk-circle .sk-circle12:before { -webkit-animation-delay: -0.1s; animation-delay: -0.1s }
@-webkit-keyframes sk-circleBounceDelay { 0%, 80%, 100% {
-webkit-transform:scale(0);
transform:scale(0)
}
40% {
-webkit-transform:scale(1);
transform:scale(1)
}
}
@keyframes sk-circleBounceDelay { 0%, 80%, 100% {
-webkit-transform:scale(0);
transform:scale(0)
}
40% {
-webkit-transform:scale(1);
transform:scale(1)
}
}

@-webkit-keyframes dot { 0% {opacity:1;}
50% {opacity:1;}
50.01% {opacity:0;}
100% {opacity:0;}
}
@keyframes dot { 0% {opacity:1;}
50.01% {opacity:1;}
50% {opacity:0;}
100% {opacity:0;}
}
@media screen and (max-width: 320px) {html{ font-size: 20px !important;}}
@media screen and (max-width: 360px) {html{ font-size: 22.5px !important;}}
@media screen and (max-width: 375px) {html{ font-size: 23.4375px !important;}}
@media screen and (max-width: 414px) {html{ font-size: 25.875px !important;}}
@media screen and (min-width: 640px) {html{ font-size: 22.5px !important;}}



.nr { width: 100%; height: 100%; padding: 0 0 20px 0; overflow: hidden; border-radius: 5px; margin-top: 10px; }

.nr_top { width: 100%; height: 55px; }

.nr_top img { width: 100%; height: auto; }

.nr_n1_1 { width: 94%; margin: 0 auto; height: 56px; border-bottom: 1px dashed #CCCCCC; }

.nr_n1_1 p { line-height: 30px; font-size: 14px; text-indent: 0; }

.nr_n1_2 { width: 94%; margin: 0 auto; height: 56px; border-bottom: 1px dashed #CCCCCC; }

.nr_n1_2 p { line-height: 30px; font-size: 14px; text-indent: 0; }

.nr_n1 { width: 94%; margin: 0 auto; height: 56px; border-bottom: 1px dashed #CCCCCC; }

.nr_n1 p { line-height: 30px; font-size: 14px; text-indent: 0px; }

.nr_n1_dx { width: 95%; height: 26px; padding-left: 5%; }

.nr_n1_dx input { float: left; line-height: 26px; margin-top: 6px; }

.nr_n1_dx label { float: left; line-height: 26px; width: 30%; text-align: left; }

.nr_n1_dx label a { display: block; line-height: 26px; text-indent: 0.5em; font-size: 14px; }

.nr_n2 { width: 99.5%; height: auto; overflow: hidden; padding: 10px 0; margin: 0 auto; }

.nr_n2_d1 { width: 100%; height: 34px; }

.nr_n2_d1 p { font-family: "Î¢ÈíÑÅºÚ"; float: left; line-height: 34px; font-size: 14px; padding: 0 2%; width: 24%; text-align: center; text-indent: 0px !important; }

.nr_n2_d1 input { display: block; width: 70%; height: 32px; border: 1px solid #CCC; }

.nr_n2_d2 { width: 100%; height: 47px; }

.nr_n2_d2 p { line-height: 47px; font-size: 14px; padding: 0 2%; float: left; width: 24%; text-align: center; text-indent: 0px; }

.nr_n2_d2 span { width: 70%; display: block; line-height: 47px; height: 47px; text-align: left; float: left; }

.nr_n2_d2 span a { line-height: 47px; font-size: 14px; }

.anniu1 { height: 35px; margin: 10px auto; }

.anniu1 a { display: block; width: 100%; height: 30px; text-align: center; line-height: 30px; color: #fff; }

.anniu1 .act-submit, .anniu1 .act-submit1 { font-family: "Î¢ÈíÑÅºÚ"; float: left; background: #1c9fab; width: 42%; margin: 4px 0; font-size: 16px; color: #fff; border-radius: 6px; line-height: 35px; border: none; }

.anniu1 .act-submit1 { float: right; background: #aeaeae; color: #fff; border: 1px solid #f1f1f1 }